Helppppp

My Garrys mod says theres something wrong with my DirectX runtime I updated it like it said but it wont work. Can anyone help?
I have DirectX 11 and it says I need a minimum of 9 so i have the right version.

Try putting -dxlevel 95 in your startup parameters; that should force it.